Please fix minVersion in install.rdf Rated 5 out of 5 stars

If StartupMaster 1.2 is compatible with Thunderbird 3.0.1, please fix the minVersion in install.rdf.

For me TB3.0.1/Lightning1.0b1/StartupMaster1.2 works fine for Windows XP and Solaris 10.

Thanks,
André

This review is for a previous version of the add-on (1.2). 

Thunderbird 3.0 Rated 5 out of 5 stars

incompatível com Thundbird 3.0 !!!

This review is for a previous version of the add-on (1.2). 

Rated 5 out of 5 stars

Exactly what I was looking for!

Shame if you open it in Safe Mode you can just hit Cancel numerous times then browse through all the emails you like and copy private data.

Is there a way to disallow any emails from being stored locally?

This review is for a previous version of the add-on (1.2). 

Rated 4 out of 5 stars

Hey,
I'm using this plugin to avoid multiple master password prompts in my Thunderbird 3.0.1 with Lightning1.0b2pre (the bug that Lightning asks for your master password for each CalDAV calendar in TB3 is known).

Although TB3.0.1 says that StartupMaster 1.2 isn't compatible, it works like a charm in Windows XP. However, in Windows 7 it doesn't. The promt appears before the Thunderbird window opens, but still multiple times :/

This review is for a previous version of the add-on (1.2). 

Rated 5 out of 5 stars

100 points for this work!!! It`s very useful for family computers.

This review is for a previous version of the add-on (1.2). 

Rated 5 out of 5 stars

100 points for this work!!! It`s very useful for family computers.

This review is for a previous version of the add-on (1.2). 

Rated 5 out of 5 stars

This add-on is the most useful thing. I tend to keep many tabs open, even between Firefox sessions, some of those tabs require my master password and if this plug-in isn't installed, I would have to enter my master password for each tab that needed it.

This add-on just makes life easier, asking for the master password once at start-up of Firefox.

Thank you for the useful add-on!

Add-on functionality in Firefox is one of the main reasons I don't switch to other browsers.

This review is for a previous version of the add-on (1.2). 

Rated 5 out of 5 stars

This is very nice. BUT..
How about adding an option to run a different Firefox profile (e.g. a "Guest" profile) if the password entered is incorrect. I think that would be a nice addition other than just closing the browser. Cheers

This review is for a previous version of the add-on (1.2). 

Rated 5 out of 5 stars

Its working again - Yay!
Thanks very much!

This review is for a previous version of the add-on (1.2). 

Rated 5 out of 5 stars

Thank you!

This review is for a previous version of the add-on (1.2). 

Rated 5 out of 5 stars

Very useful extension!
PS: A mystery to me why the related obvious and long-known bug in FF is not fixed in the core ....

This review is for a previous version of the add-on (1.2). 

Rated 5 out of 5 stars

Very useful extension!
PS: A mystery to me why the related obvious and long-known bug in FF is not fixed in the core ....

This review is for a previous version of the add-on (1.2). 

Rated 5 out of 5 stars

COULD HAVE THE OPTION OF ACTION PASSWORD WHEN MINIMIZED. Would be incredibly !!!

This review is for a previous version of the add-on (1.2). 

Rated 5 out of 5 stars

COULD HAVE THE OPTION OF ACTION PASSWORD WHEN MINIMIZED. Would be incredibly !!!

This review is for a previous version of the add-on (1.2). 

Not working in 3.6 Rated 1 out of 5 stars

I am getting 2 master password windows when starting firefox. Addons that require passwords are probably fire.fm and weave. i already tried reinstalling StartupMaster with no success.

This review is for a previous version of the add-on (1.2). 

Rated 5 out of 5 stars

jehjeh5, my bad, there is a problem with it after editing the RDF. That method works most of the time, but not in this case with the final 3.0

This review is for a previous version of the add-on (1.2). 

Rated 5 out of 5 stars

I only use this add-on with Thunderbird. It appears that the author bumped the install up to 3.0a1, which of course is now out of date. Edit the INSTALL.RDF file and change max to 3.* which will install fine, and works as expected. Hopefully the author will update it soon.

This review is for a previous version of the add-on (1.2). 

Rated 4 out of 5 stars

Does anyone know if this is now working correctly with TB3? Also can it be used to protect only TB3 and allow people to use Firefox without needing a password. I am trying to protect my email but allow others to use Firefox.

Thanks

This review is for a previous version of the add-on (1.2). 

Very useful Rated 3 out of 5 stars

Helpful workaround for the FF bug/feature that motivated this. Needs to be updated to account for new extensions/services, as others have mentioned, e.g., Weave.

This review is for a previous version of the add-on (1.2). 

Rated 5 out of 5 stars

Excellent! This is exactly what I was looking for. This should be built-in.

Thanks for the extension.

5 for functionality.

This review is for a previous version of the add-on (1.2).